## blueprint-compiler 0.18.0

=== meson_options.txt ===
option('docs', type: 'boolean', value: false)
