## blueprint-compiler 0~20220302

=== debian/changelog ===
blueprint-compiler (0~20220302-3) unstable; urgency=medium

  * debian/control.in: Drop accidental dependency on gnome-shell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 Mar 2022 06:31:58 -0400

blueprint-compiler (0~20220302-2) unstable; urgency=medium

  * Source-only rebuild

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 15:00:44 -0400

blueprint-compiler (0~20220302-1) unstable; urgency=medium

  * Initial release (Closes: #1007936)

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 22 Mar 2022 14:00:24 -0600
