=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: blueprint-compiler
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-python3,
               libgtk-4-dev,
               meson (>= 0.52.0),
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
X-Ubuntu-Use-Langpack: yes
Homepage: https://github.com/mjakeman/blueprint-compiler
Rules-Requires-Root: no

Package: blueprint-compiler
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Markup language for GTK user interface files
 GtkBuilder XML format is quite verbose, and many app developers don't like
 using WYSIWYG editors for creating UIs. Blueprint files are intended to be a
 concise, easy-to-read format that makes it easier to create and edit GTK UIs.
 Internally, it compiles to GtkBuilder XML as part of an app's build system. It
 adds no new features, just makes the features that exist more accessible.
 Another goal is to have excellent developer tooling--including a language
 server--so that less knowledge of the format is required. Hopefully this will
 increase adoption of cool advanced features like GtkExpression.
