=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/blueprint-compiler-$1\.tar\.gz/g \
  https://gitlab.gnome.org/jwestman/blueprint-compiler/tags?sort=updated_desc .*(\d\S+)/archive\.tar\.gz
