## blueprint-compiler 0.4.0

=== debian/changelog ===
blueprint-compiler (0.4.0-4) unstable; urgency=medium

  * Add python3-gi to Depends (Closes: #1022286, #1022291)

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 01 Nov 2022 14:45:58 +0100

blueprint-compiler (0.4.0-3) unstable; urgency=medium

  * Cherry-pick patch to fix s390x build

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 18 Oct 2022 14:29:01 -0600

blueprint-compiler (0.4.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Mon, 17 Oct 2022 11:30:00 -0600

blueprint-compiler (0.4.0-1) unstable; urgency=medium

  [ Heather Ellsworth ]
  * New upstream release
  * Add python3-gi to the Build-Depends and Depends
  * Add debian/salsa-ci.yml file for pipeline

  [ Jeremy Bicha ]
  * debian/control.in: Fix Homepage link (Closes: #1009195)
  * Update debian/gbp.conf & debian/watch for upstream tag format

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Thu, 13 Oct 2022 13:32:38 -0600
