## blueprint-compiler 0.6.0

=== debian/changelog ===
blueprint-compiler (0.6.0-1) unstable; urgency=high

  * New upstream release
  * Remove unnecessary patches

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Mon, 09 Jan 2023 21:22:41 +0000
