=== debian/control ===
--- 
+++ 
@@ -13,17 +13,18 @@
                dh-sequence-python3,
                libgtk-4-dev,
                meson (>= 0.52.0),
+               python3-gi,
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
-X-Ubuntu-Use-Langpack: yes
-Homepage: https://github.com/mjakeman/blueprint-compiler
+Homepage: https://jwestman.pages.gitlab.gnome.org/blueprint-compiler/
 Rules-Requires-Root: no
 
 Package: blueprint-compiler
 Architecture: all
 Depends: ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
+         python3-gi,
 Description: Markup language for GTK user interface files
  GtkBuilder XML format is quite verbose, and many app developers don't like
  using WYSIWYG editors for creating UIs. Blueprint files are intended to be a
