## blueprint-compiler 0.10.0

=== debian/changelog ===
blueprint-compiler (0.10.0-3) unstable; urgency=medium

  * Add another proposed patch to fix big-endian

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Sep 2023 15:36:38 -0400

blueprint-compiler (0.10.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix using blueprint-compiler on big-endian
    (Closes: #1029614) (LP: #2003893)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 13 Sep 2023 11:34:29 -0400

blueprint-compiler (0.10.0-1) unstable; urgency=medium

  [ Evangelos Ribeiro Tzaras ]
  * New upstream release
  * Add debian/upstream/metadata

  [ Jeremy Bícha ]
  * debian/rules: Run dh_auto_test with xvfb
  * Build-Depend on gir1.2-adw-1 for build tests
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 07:51:42 -0400
