=== debian/control ===
--- 
+++ 
@@ -6,15 +6,18 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
                dh-sequence-python3,
+               gir1.2-adw-1 <!nocheck>,
                libgtk-4-dev,
                meson (>= 0.52.0),
                python3-gi,
-Standards-Version: 4.6.0
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
 Homepage: https://jwestman.pages.gitlab.gnome.org/blueprint-compiler/
