## blueprint-compiler 0.12.0

=== debian/changelog ===
blueprint-compiler (0.12.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 14:18:15 -0400

blueprint-compiler (0.10.0-4) unstable; urgency=medium

  * Team upload
  * d/control: Stop generating from d/control.in
  * d/control: Explicitly depend on gir1.2-girepository-2.0.
    This is currently a virtual package provided by gir1.2-glib-2.0, but
    will need to be split out from gir1.2-glib-2.0 before the transition
    to GNOME 46 (GLib 2.79.x) packages, so depend on the canonical name
    representing the library that is actually imported.

 -- Simon McVittie <smcv@debian.org>  Fri, 29 Dec 2023 17:41:23 +0000
