=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: blueprint-compiler
 Section: gnome
 Priority: optional
@@ -9,7 +5,6 @@
 Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
-               dh-sequence-gnome,
                dh-sequence-python3,
                gir1.2-adw-1 <!nocheck>,
                libgtk-4-dev,
@@ -27,6 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
+         gir1.2-girepository-2.0,
          python3-gi,
 Description: Markup language for GTK user interface files
  GtkBuilder XML format is quite verbose, and many app developers don't like
