=== debian/watch ===
version=4
https://gitlab.gnome.org/jwestman/@PACKAGE@/-/tags \
	.*/@PACKAGE@-v@ANY_VERSION@@ARCHIVE_EXT@
