## blueprint-compiler 0.14.0

=== debian/changelog ===
blueprint-compiler (0.14.0-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 15:06:35 -0400

blueprint-compiler (0.12.0-3) unstable; urgency=medium

  * Cherry-pick commit to fix eartag build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 May 2024 10:22:17 -0400

blueprint-compiler (0.12.0-2) unstable; urgency=medium

  * Update debian/watch
  * Update Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:20:20 -0400
