=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                python3-gi,
                xauth <!nocheck>,
                xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
 Homepage: https://jwestman.pages.gitlab.gnome.org/blueprint-compiler/
