## blueprint-compiler 0.16.0

=== debian/changelog ===
blueprint-compiler (0.16.0-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Run wrap-and-sort
  * Update Heather's Uploader email address

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 22 Jan 2025 15:21:28 -0500

blueprint-compiler (0.14.0-2) unstable; urgency=medium

  * Cherry-pick 2 patches to fix build with latest gtk4 (Closes: #1084500)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 12 Dec 2024 12:48:18 -0500
