=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bícha <jbicha@ubuntu.com>
-Build-Depends: appstream-util,
-               debhelper-compat (= 13),
+Uploaders: Heather Ellsworth <hellsworth@protonmail.com>,
+           Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               appstream-util,
                gir1.2-adw-1 <!nocheck>,
                libgtk-4-dev,
                meson (>= 0.52.0),
                python3-gi,
                xauth <!nocheck>,
-               xvfb <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
@@ -20,10 +21,10 @@
 
 Package: blueprint-compiler
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         gir1.2-girepository-2.0,
+Depends: gir1.2-girepository-2.0,
          python3-gi,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: Markup language for GTK user interface files
  GtkBuilder XML format is quite verbose, and many app developers don't like
  using WYSIWYG editors for creating UIs. Blueprint files are intended to be a
