=== debian/watch ===
version=4
opts="searchmode=plain" \
https://gitlab.gnome.org/jwestman/@PACKAGE@/-/tags \
	archive/v?[\d.]+\.?(?:beta|rc)?[\d.]*/@PACKAGE@-v@ANY_VERSION@@ARCHIVE_EXT@
