## blueprint-compiler 0.18.0

=== debian/changelog ===
blueprint-compiler (0.18.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:14:15 -0400

blueprint-compiler (0.18.0-1) experimental; urgency=medium

  * New upstream release
  * Update watch file now that this is officially part of the GNOME SDK

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 09:50:19 -0400

blueprint-compiler (0.16.0-3) unstable; urgency=medium

  * Team upload
  * Replace superseded build-dep on appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 10:26:55 +0200

blueprint-compiler (0.16.0-2) unstable; urgency=medium

  * Update Homepage and other URLs for upstream move to official GNOME group

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 25 Apr 2025 18:11:40 -0400
