=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
-               appstream-util,
+               appstream,
                gir1.2-adw-1 <!nocheck>,
                libgtk-4-dev,
                meson (>= 0.52.0),
@@ -16,7 +16,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
-Homepage: https://jwestman.pages.gitlab.gnome.org/blueprint-compiler/
+Homepage: https://gnome.pages.gitlab.gnome.org/blueprint-compiler/
 Rules-Requires-Root: no
 
 Package: blueprint-compiler
