## blueprint-compiler 0.19.0

=== debian/changelog ===
blueprint-compiler (0.19.0-2) unstable; urgency=medium

  * Bump Standards Version to 4.7.3
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jan 2026 09:55:44 -0500

blueprint-compiler (0.19.0-1) experimental; urgency=medium

  [ Nathan Pratta Teodosio ]
  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 28 Jan 2026 12:37:30 +0100

blueprint-compiler (0.18.0-4) unstable; urgency=medium

  * Salsa CI: Remove explicit disabling of reprotest
  * Salsa CI: Disable redundant build jobs because this is Architecture: all
  * Remove unnecessary Priority: optional field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 20:35:32 -0500

blueprint-compiler (0.18.0-3) unstable; urgency=medium

  * Remove unnecessary Depends: gir1.2-girepository-2.0
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Nov 2025 17:29:55 -0500
