=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: blueprint-compiler
 Section: gnome
-Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Heather Ellsworth <hellsworth@protonmail.com>,
            Jeremy Bícha <jbicha@ubuntu.com>
@@ -13,16 +12,14 @@
                python3-gi,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/gnome-team/blueprint-compiler.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/blueprint-compiler
 Homepage: https://gnome.pages.gitlab.gnome.org/blueprint-compiler/
-Rules-Requires-Root: no
 
 Package: blueprint-compiler
 Architecture: all
-Depends: gir1.2-girepository-2.0,
-         python3-gi,
+Depends: python3-gi,
          ${misc:Depends},
          ${python3:Depends}
 Description: Markup language for GTK user interface files
